package com.happy.dao;

import com.happy.Model.Workflow;

import java.util.List;

public interface WorkflowDao {

    public int insert(Workflow workflow);

    public Workflow queryById(String id);

    public int update(Workflow workflow);

    public List<Workflow> queryList(String sqlx, int page, int rows);

    int queryTotal(String sqlx);
}
